{
	"@metadata": {
		"authors": [
			"Capmo",
			"Elisardojm",
			"Gallaecio",
			"MetalBrasil",
			"Toliño",
			"Vivaelcelta",
			"Banjo",
			"Macofe",
			"Envlh",
			"Navhy",
			"Iváns"
		]
	},
	"uploadwizard": "Asistente de cargas",
	"uploadwizard-desc": "Asistente de cargas, unha ferramenta fácil de usar para cargar ficheiros multimedia",
	"tag-uploadwizard": "Asistente de cargas",
	"tag-uploadwizard-description": "Cargas realizadas co asistente de cargas",
	"tag-uploadwizard-flickr-description": "Cargas dende Flickr realizadas co asistente de cargas",
	"right-mass-upload": "Carga por lotes máis ficheiros dunha vez co Asistente de subas",
	"right-upwizcampaigns": "Configurar as campañas do asistente de cargas",
	"action-upwizcampaigns": "configurar as campañas de cargas",
	"group-upwizcampeditors": "Editores da campaña do asistente de cargas",
	"group-upwizcampeditors-member": "{{GENDER:$1|editor|editora}} da campaña do asistente de cargas",
	"grouppage-upwizcampeditors": "{{ns:project}}:Editores da campaña do asistente de cargas",
	"group-upwizcampeditors.css": "/* O CSS que se coloque aquí afectará soamente aos editores da campaña do asistente de cargas */",
	"group-upwizcampeditors.js": "/* O JS que se coloque aquí afectará soamente aos editores da campaña do asistente de cargas */",
	"api-error-parsererror": "O servidor respondeu cun documento JSON incorrecto. Isto pode ser un problema coa API, ou pode ser que estea a usar un servidor proxy que impide que vostede suba ficheiros.",
	"api-error-aborted": "Suba cancelada.",
	"api-error-noimageinfo": "A carga realizouse correctamente, pero o servidor non nos deu ningunha información sobre o ficheiro.",
	"mwe-upwiz-unavailable": "O seu navegador non é compatible con UploadWizard ou ten o JavaScript desactivado, polo que lle amosamos un formulario sencillo de subida. ([https://www.mediawiki.org/wiki/UploadWizard#Compatibility Ver requisitos de compatibilidade].)",
	"mwe-upwiz-extension-disabled": "Esta páxina foi desactivada debido a problemas técnicos temporais. Entrementres, pode empregar o formulario de cargas estándar.",
	"mwe-upwiz-step-tutorial": "Aprender",
	"mwe-upwiz-step-file": "Subir",
	"mwe-upwiz-step-deeds": "Dereitos de liberación",
	"mwe-upwiz-step-details": "Describir",
	"mwe-upwiz-step-thanks": "Usar",
	"mwe-upwiz-campaign-name-duplicate": "Xa existe un aviso central con ese nome.",
	"mwe-upwiz-campaign-unknown-error": "Houbo un erro descoñecido.",
	"mwe-upwiz-api-warning-exists": "Xa hai [$1 outro ficheiro] no wiki co mesmo nome",
	"mwe-upwiz-api-warning-was-deleted": "Xa había un ficheiro con ese nome, \"$1\", pero foi eliminado e non pode volver cargar o ficheiro. Se o seu ficheiro é diferente, intente cambiarlle o nome.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Sentímolo, non contamos cunha guía na súa lingua. No seu lugar móstrase a guía en $1.",
	"mwe-upwiz-tutorial-error-file-missing": "Sentímolo, non atopamos os ficheiros da guía que deberían ir aquí. Póñase en contacto cos administradores do sistema.",
	"mwe-upwiz-tutorial-error-cannot-transform": "Sentímolo, non podemos obter unha imaxe a escala da guía que caiba nesta pantalla. Pódese tratar dun problema temporal da Wikimedia Commons; inténteo de novo máis tarde.",
	"mwe-upwiz-help-desk": "Axuda",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:A Taberna",
	"mwe-upwiz-add-file-n": "Engadir máis ficheiros",
	"mwe-upwiz-add-file-0-free": "Seleccione os ficheiros multimedia que queira compartir",
	"mwe-upwiz-add-file-flickr": "Compartir imaxes desde o Flickr",
	"mwe-upwiz-add-file-flickr-n": "Engadir máis imaxes desde o Flickr",
	"mwe-upwiz-add-flickr-or": "Ou",
	"mwe-upwiz-add-flickr": "Obter do Flickr",
	"mwe-upwiz-flickr-input-placeholder": "URL do Flickr",
	"mwe-upwiz-select-flickr": "Cargar as imaxes seleccionadas",
	"mwe-upwiz-flickr-disclaimer1": "Este formulario cargará contidos aloxados en flickr.com e suxeitos aos [https://www.flickr.com/help/terms/ termos de uso] e á [https://www.flickr.com/help/privacy-policy/ política de protección de datos] de Flickr.",
	"mwe-upwiz-flickr-disclaimer2": "Teña en conta que ao utilizar esta ferramenta, o Flickr terá á súa disposición o seu enderezo IP e os detalles da súa solicitude.",
	"mwe-upwiz-error-no-image-retrieved": "Non podemos recuperar o ficheiro desde $1.",
	"mwe-upwiz-multi-file-select2": "Selecciona os ficheiros que queiras cargar. Mantén pulsada a tecla Maiúscula e fai clic para seleccionar múltiples ficheiros dunha soa vez. Podes seleccionar ata $1 {{PLURAL:$1|ficheiro|ficheiros}} para cargar.",
	"mwe-upwiz-transport-started": "Comezando...",
	"mwe-upwiz-uploading": "Subindo...",
	"mwe-upwiz-queued": "Na cola...",
	"mwe-upwiz-assembling": "Montando...",
	"mwe-upwiz-publish": "Publicando...",
	"mwe-upwiz-transported": "Carga completada...",
	"mwe-upwiz-stashed-upload": "Subido",
	"mwe-upwiz-getting-metadata": "Obtendo a información do ficheiro e as vistas previas...",
	"mwe-upwiz-submitting-details": "Enviando os detalles...",
	"mwe-upwiz-submitting-captions": "Enviando {{PLURAL:$1|a lenda|as lendas}}…",
	"mwe-upwiz-published": "Publicado!",
	"mwe-upwiz-failed": "Erro.",
	"mwe-upwiz-remove": "Eliminar",
	"mwe-upwiz-override": "Cargar de todos os xeitos",
	"mwe-upwiz-override-upload": "Subir este ficheiro de tódolos xeitos.",
	"mwe-upwiz-remove-upload": "Quitar este ficheiro da lista de ficheiros a subir",
	"mwe-upwiz-remove-caption": "Eliminar esta lenda",
	"mwe-upwiz-remove-description": "Eliminar esta descrición",
	"mwe-upwiz-upload": "Subir",
	"mwe-upwiz-file-all-ok": "Todas as cargas completáronse correctamente!",
	"mwe-upwiz-file-some-failed": "Algunhas cargas fallaron.",
	"mwe-upwiz-file-retry": "Repetir as cargas erróneas",
	"mwe-upwiz-next-file-despite-failures": "Continuar de calquera xeito",
	"mwe-upwiz-skip-tutorial-future": "Saltar este paso no futuro",
	"mwe-upwiz-file-all-failed": "Non se completou ningunha das cargas.",
	"mwe-upwiz-upload-count": "$1 {{PLURAL:$1|ficheiro|ficheiros}} de $2 {{PLURAL:$1|subido|subidos}}",
	"mwe-upwiz-progressbar-uploading": "subindo",
	"mwe-upwiz-almost-finished": "Procesando os ficheiros...",
	"mwe-upwiz-finished": "Feito!",
	"mwe-upwiz-deeds-macro-prompt": "Este sitio necesita que {{GENDER:$2|proporcione}} a información de dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, para asegurar que calquera pode {{PLURAL:$1|reusala|reusalas}}.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Este ficheiro é|Estes ficheiros son}} obra miña.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo a calquera o dereito de empregar, modificar e redistribuír {{PLURAL:$1|esta obra|estas obras}} para o propósito que considere oportuno, e polo tanto {{PLURAL:$1|queda publicada|quedan publicadas}} baixo os seguintes termos:",
	"mwe-upwiz-source-ownwork-assert": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} para calquera propósito, sempre e cando se recoñeza a súa autoría e as obras derivadas se compartan baixo as mesmas condicións.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-4.0": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 4.0 ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-4.0-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 Austria ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 Alemaña ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-de-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ee": "Eu, $2, como {{GENDER:$4|posuidor|posuidora}} dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 Estonia ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ee-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-es": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 España ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-es-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-hr": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 Croacia ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-hr-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-lu": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 Luxemburgo ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-lu-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-nl": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 Países Baixos ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-nl-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-no": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 Noruega ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-no-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-pl": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 Polonia ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-pl-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ro": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento compartir igual 3.0 Romanía ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ro-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten e compartan calquera obra derivada baixo esta licenza.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-4.0": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento 4.0 ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-4.0-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons recoñecemento 3.0 ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sempre e cando me acrediten.)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons Zero dominio público ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Calquera pode usar, compartir ou adaptar {{PLURAL:$1|esta obra|estas obras}}, sen restrición ningunha.)",
	"mwe-upwiz-source-ownwork-assert-generic": "Eu lin [[{{int:disclaimerpage}}|as cláusulas deste wiki]] e segundo os meus coñecementos {{PLURAL:$1|este traballo non está|estes traballos non están}} baixo os niveis de protección de datos, excedendo os deste wiki.",
	"mwe-upwiz-source-ownwork-generic-explain": "({{PLURAL:$1|Este traballo é|Estes traballos son}} aceptables para subir a este wiki)",
	"mwe-upwiz-source-ownwork-assert-custom": "Eu, $2, como posuidor dos dereitos de autor {{PLURAL:$1|desta obra|destas obras}}, concedo de forma irrevogable a calquera o dereito a usar {{PLURAL:$1|esta obra|estas obras}} baixo a seguinte licenza:",
	"mwe-upwiz-source-ownwork-assert-note": "Eu, como posuidor dos dereitos de autor {{PLURAL:$2|desta obra|destas obras}}, {{PLURAL:$2|publícoa|publícoas}} baixo a licenza $1.",
	"mwe-upwiz-source-permission": "O seu autor deulle a vostede permiso explícito para subilos",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|Este ficheiro non é|Estes ficheiros non son}} obra miña.",
	"mwe-upwiz-source-thirdparty-intro": "Introduza o enderezo no que atopou cada un dos ficheiros.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Se todos os ficheiros proveñen da mesma fonte, autor e situación legal, pode introducilos unha soa vez para todos.",
	"mwe-upwiz-source-thirdparty-cases": "Agora, díganos por que está seguro de que ten o dereito de publicar {{PLURAL:$1|esta obra|estas obras}}:",
	"mwe-upwiz-source-thirdparty-accept": "Aceptar",
	"mwe-upwiz-source-custom": "Proporciona información de dereitos de autor para cada ficheiro na seguinte páxina.",
	"mwe-upwiz-patent": "Eu, $2, desexo outorgar unha licenza de patente permanente a tódolos usuarios {{PLURAL:$1|do ficheiro|dos ficheiros}} e os obxectos 3D relacionados ([$3 ordenamento xurídico]).",
	"mwe-upwiz-patent-dialog-title": "Dereitos de patentes",
	"mwe-upwiz-patent-dialog-title-filename": "Dereitos legais de: $1",
	"mwe-upwiz-patent-dialog-button-back": "Volver",
	"mwe-upwiz-patent-dialog-button-next": "Seguinte",
	"mwe-upwiz-patent-dialog-title-warranty": "Garantía sobre as patentes",
	"mwe-upwiz-patent-dialog-text-warranty": "A utilización {{PLURAL:$1|deste ficheiro|destes ficheiros}}, así como de calqueira obxectos representados {{PLURAL:$1|neste|nestes}}, non infrinxirá ningunha patente, sexa por dolo ou por neglixencia.",
	"mwe-upwiz-patent-dialog-link-warranty": "Máis información",
	"mwe-upwiz-patent-dialog-title-license": "Licenza de patente",
	"mwe-upwiz-patent-dialog-text-license": "Tódolos obxectos 3D representados {{PLURAL:$1|no ficheiro|nos ficheiros}} son da miña autoría.",
	"mwe-upwiz-patent-dialog-link-license": "Máis información",
	"mwe-upwiz-patent-dialog-checkbox-label": "Concordo con estes termos",
	"mwe-upwiz-patent-weapon-policy": "Os usuarios deben evitar cargar modelos 3D que poidan percibirse como armas ou \"artigos de defensa\".\nA comunidade de Commons poderá eliminar tales elementos tras un debate.",
	"mwe-upwiz-patent-weapon-policy-link": "Ler detalles da normativa",
	"mwe-upwiz-more-options": "Engadir a localización e máis información...",
	"mwe-upwiz-copy-metadata": "Copiar a información en todas as cargas seguintes...",
	"mwe-upwiz-copy-metadata-button": "Copiar",
	"mwe-upwiz-copy-metadata-button-undo": "Desfacer",
	"mwe-upwiz-copied-metadata": "Copiado",
	"mwe-upwiz-undid-metadata": "Desfeita a copia.",
	"mwe-upwiz-copy-title": "Copiar o título (con numeración automática)",
	"mwe-upwiz-copy-caption": "Copiar lenda",
	"mwe-upwiz-copy-description": "Copiar as descricións",
	"mwe-upwiz-copy-date": "Copiar a data",
	"mwe-upwiz-copy-categories": "Copiar as categorías",
	"mwe-upwiz-copy-location": "Copiar a localización",
	"mwe-upwiz-copy-other": "Copiar outra información",
	"mwe-upwiz-caption": "Lenda",
	"mwe-upwiz-desc": "Descrición",
	"mwe-upwiz-title": "Título da imaxe",
	"mwe-upwiz-date-created": "Data",
	"mwe-upwiz-select-date": "Selecione unha data",
	"mwe-upwiz-location": "Localización",
	"mwe-upwiz-location-button": "Amosar no mapa",
	"mwe-upwiz-location-lat": "Latitude",
	"mwe-upwiz-location-lon": "Lonxitude",
	"mwe-upwiz-location-alt": "Altitude",
	"mwe-upwiz-location-heading": "Ángulo acimutal",
	"mwe-upwiz-copyright-info": "Liberar os dereitos",
	"mwe-upwiz-objref-pick-image": "Engadir a referencia do obxecto a esta imaxe.",
	"mwe-upwiz-objref-notice-existing-image": "Xa existe unha imaxe para o obxecto referido.",
	"mwe-upwiz-objref-notice-update-delay": "A actualización da páxina referida pode tardar un anaco.",
	"mwe-upwiz-author": "Autor(es)",
	"mwe-upwiz-autoconverted": "A conversión do ficheiro a formato $1 realizouse automaticamente",
	"mwe-upwiz-other": "Outra información",
	"mwe-upwiz-source": "Orixe",
	"mwe-upwiz-thanks-intro": "Grazas pola súa subida!",
	"mwe-upwiz-thanks-explain": "Agora xa pode empregar {{PLURAL:$1|este ficheiro|estes ficheiros}} nos wikis ou incluír ligazóns cara a {{PLURAL:$1|el|eles}} na web.",
	"mwe-upwiz-thanks-wikitext": "Para empregar o ficheiro nun wiki, copie este texto na páxina:",
	"mwe-upwiz-thanks-update-delay": "A inserción da imaxe na páxina de lista pode tardar ata cinco minutos.",
	"mwe-upwiz-thanks-url": "Para ligar cara á imaxe en HTML, copie este URL:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Este wiki non acepta nomes de ficheiro coa extensión \".$1\".",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Este wiki necesita que os ficheiros teñan unha extensión (como \".JPG\") ao final do nome.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Xa está cargando o ficheiro \"$1\".",
	"mwe-upwiz-allowed-filename-extensions": "As extensións permitidas son:",
	"mwe-upwiz-upload-error-duplicate": "Xa se cargara este ficheiro no wiki con anterioridade.",
	"mwe-upwiz-upload-error-duplicate-archive": "Xa se cargara este ficheiro no wiki con anterioridade e fora borrado.",
	"mwe-upwiz-upload-error-stashed-anyway": "Quéreo subir de todos os xeitos?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "Nome de ficheiro descoñecido",
	"mwe-upwiz-ok": "Aceptar",
	"mwe-upwiz-fileexists-replace-on-page": "Xa existe un ficheiro con ese nome. Se quere substituílo, vaia á páxina para [$2 $1] e faga alí a substitución.",
	"mwe-upwiz-fileexists-replace-no-link": "Escolla un título diferente, porque outro ficheiro xa utiliza este título.",
	"mwe-upwiz-blacklisted-details": "Por favor, escolla un título descritivo diferente ([$2 máis información]).",
	"mwe-upwiz-blacklisted-details-feedback": "Por favor, escolla un título descritivo diferente ([$2 máis información]).• [$3 Enviar comentario]",
	"mwe-upwiz-next": "Seguinte",
	"mwe-upwiz-next-file": "Continuar",
	"mwe-upwiz-next-deeds": "Seguinte",
	"mwe-upwiz-publish-details": "Publicar",
	"mwe-upwiz-previous": "Volver",
	"mwe-upwiz-home": "Ir á páxina de inicio do wiki",
	"mwe-upwiz-upload-another": "Subir máis ficheiros",
	"mwe-upwiz-prevent-close-wait": "Se deixa esta páxina perderá calquera cambio que fixese. Por favor, agarde uns segundos.",
	"mwe-upwiz-prevent-close": "Aínda non completou o proceso de suba!",
	"mwe-upwiz-tooltip-skiptutorial": "Pode reactivar esta guía nas [$1 súas preferencias de usuario], no apartado $2 → $3.",
	"mwe-upwiz-tooltip-author": "O nome da persoa que tirou a foto, pintou o cadro, fixo o debuxo etc.",
	"mwe-upwiz-tooltip-source": "O lugar de procedencia deste ficheiro dixital; pode ser un URL, un libro ou unha publicación",
	"mwe-upwiz-tooltip-sign": "Pode empregar o nome de usuario que ten no wiki ou o seu nome real.\nEn calquera caso, haberá unha ligazón cara a súa páxina de usuario do wiki.",
	"mwe-upwiz-tooltip-title": "Un título curto e único que servirá para dar nome ao ficheiro. Sería bo utilizar unha lingua sinxela con espazos. Non inclúa a extensión do ficheiro.",
	"mwe-upwiz-tooltip-caption": "Engada unha pequena lenda ó ficheiro.",
	"mwe-upwiz-tooltip-description": "Describa brevemente calquera cousa salientable da obra.\nPara unha foto, mencione as principais cousas que están representadas, a ocasión ou o lugar.",
	"mwe-upwiz-tooltip-date": "Escolla a data na que foi creada ou da primeira publicación da obra no calendario, ou indíquea no formato \"AAAA-MM-DD\".",
	"mwe-upwiz-tooltip-categories": "Engada [$1 categorías] ao seu ficheiro para facelo máis doado de atopar.",
	"mwe-upwiz-tooltip-other": "Calquera outra información que desexe incluír sobre a obra (coordenadas xeográficas, ligazóns a outras versións etc.)",
	"mwe-upwiz-tooltip-location": "[$1 Xeocodifica o teu ficheiro] para identificar onde se rexistrou o contido multimedia (non sempre é útil escribir unha localización para todo tipo de multimedia).",
	"mwe-upwiz-tooltip-more-info": "Máis información.",
	"mwe-upwiz-file-need-file": "Engada unha carga primeiro.",
	"mwe-upwiz-deeds-need-deed": "Explique de onde sacou este ficheiro e como se pode usar neste sitio. Para isto, seleccione unha das opcións.",
	"mwe-upwiz-deeds-need-license": "Seleccione unha licenza.",
	"mwe-upwiz-license-show-all": "Empregar unha licenza diferente",
	"mwe-upwiz-license-show-recommended": "Empregar a licenza recomendada do sitio",
	"mwe-upwiz-label-optional": "Opcional",
	"mwe-upwiz-error-signature-blank": "Debe asinar co seu nome de usuario ou nome real no campo axeitado.",
	"mwe-upwiz-error-latitude": "A altitude debe ter un número entre -90 e 90.",
	"mwe-upwiz-error-longitude": "A lonxitude debe ter un número entre -180 e 180.",
	"mwe-upwiz-error-altitude": "A altitude debe ser un número.",
	"mwe-upwiz-error-heading": "O ángulo acimutal debe ser un número entre 0 e 360.",
	"mwe-upwiz-error-signature-too-long": "A súa sinatura é longa de máis.\nNon pode conter máis {{PLURAL:$1|dun carácter|de $1 caracteres}}.",
	"mwe-upwiz-error-signature-too-short": "A súa sinatura é curta de máis.\nDebe conter un mínimo {{PLURAL:$1|dun carácter|de $1 caracteres}}.",
	"mwe-upwiz-error-date-license-mismatch": "A data seleccionada non é compatible coa licenza ($1).",
	"mwe-upwiz-error-date-license-unlikely": "A data seleccionada non parece correcta, dada a licenza ($1).",
	"mwe-upwiz-error-blank": "Este campo é obrigatorio.",
	"mwe-upwiz-error-too-long": "Esta entrada é longa de máis.\nPor favor, asegúrese de que a entrada non ten máis {{PLURAL:$1|dun carácter|de $1 caracteres}}.",
	"mwe-upwiz-error-too-short": "Esta entrada é curta de máis.\nPor favor, asegúrese de que a entrada ten polo menos {{PLURAL:$1|un carácter|$1 caracteres}}.",
	"mwe-upwiz-error-bad-descriptions": "Hai problemas con algunhas das descricións.",
	"mwe-upwiz-error-title-blacklisted": "Este título contén texto que non está permitido. Por favor, revíseo.",
	"mwe-upwiz-error-title-senselessimagename": "Modifique o título para facelo máis significativo.",
	"mwe-upwiz-error-title-thumbnail": "Semella que este título é dunha miniatura. Non cargue miniaturas no wiki do que as sacou. Se non é así, corrixa o nome do ficheiro para que sexa máis significativo e non teña o prefixo das miniaturas.",
	"mwe-upwiz-error-title-extension": "Non é necesario engadir a extensión do ficheiro. Tan só ten que asignar un título comprensible e a aplicación encargarase do resto.",
	"mwe-upwiz-error-title-protected": "Este título corresponde a unha páxina protexida neste wiki. Escolla outro título.",
	"mwe-upwiz-error-title-duplicate": "Este título está especificado para máis dun ficheiro dos que intentas subir. Ten en conta que as barras baixas se tratan como espazos e que a extensión do ficheiro se engade automaticamente.",
	"mwe-upwiz-error-license-wikitext-missing": "Cómpre inserir texto wiki para a opción que seleccionou.",
	"mwe-upwiz-error-license-wikitext-too-short": "O texto wiki é curto de máis para ser unha licenza",
	"mwe-upwiz-error-license-wikitext-too-long": "O texto wiki que inseriu é longo de máis.",
	"mwe-upwiz-error-license-wikitext-missing-template": "O wikitexto que engadiu non contén un modelo de licenza válido.",
	"mwe-upwiz-error-patent-disagree": "Debe aceptar lo termos.",
	"mwe-upwiz-warning-categories-missing": "É recomendable que encha algunhas categorías nas súas subas.",
	"mwe-upwiz-warning-postdate": "A data que seleccionou está no futuro.",
	"mwe-upwiz-details-error-count": "Hai {{PLURAL:$1|un erro|$1 erros}} {{PLURAL:$2|no formulario anterior|nos formularios anteriores}}. Corrixa {{PLURAL:$1|o erro|os erros}} e intente realizar o envío de novo.",
	"mwe-upwiz-details-warning-count": "Hai {{PLURAL:$1|un aviso|$1 avisos}}  {{PLURAL:$2|no formulario|nos formularios}} de arriba. Recomendamos {{PLURAL:$1|corrixilo|corrixilos}} antes de continuar.",
	"mwe-upwiz-too-many-files-text": "Só pode cargar $1 {{PLURAL:$1|ficheiro|ficheiros}} de cada vez, pero vostede intentou cargar $2 {{PLURAL:$2|ficheiro|ficheiros}} en total. Inténteo de novo con menos ficheiros!",
	"mwe-upwiz-too-many-files": "Demasiados ficheiros.",
	"mwe-upwiz-file-too-large-text": "Unicamente pode cargar ficheiros cun tamaño de ata $1. Intentou cargar un ficheiro de $2.",
	"mwe-upwiz-file-too-large": "O ficheiro é grande de máis.",
	"mwe-upwiz-dialog-warning": "Recomendamos que encha correctamente todos os campos. Quere continuar sen amañar estes avisos?",
	"mwe-upwiz-dialog-yes": "Si",
	"mwe-upwiz-dialog-no": "Non",
	"mwe-upwiz-dialog-title": "Aviso",
	"mwe-upwiz-campaign-create-account-button": "Cree unha conta e cargue ficheiros!",
	"mwe-upwiz-campaign-upload-button": "Cargar!",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|Carga|Cargas}}",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|Colaborador|Colaboradores}}",
	"mwe-upwiz-campaign-view-all-media": "Amosar todos os ficheiros multimedia cargados",
	"mwe-upwiz-campaign-no-uploads-yet": "Aínda non cargou ningún ficheiro!",
	"mwe-upwiz-license-cc-by-sa-4.0": "Creative Commons recoñecemento compartir igual 4.0 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons recoñecemento compartir igual 3.0 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons recoñecemento compartir igual 3.0 Austria ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons recoñecemento compartir igual 3.0 Alemaña ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons recoñecemento compartir igual 3.0 Estonia ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons recoñecemento compartir igual 3.0 España ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons recoñecemento compartir igual 3.0 Croacia ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons recoñecemento compartir igual 3.0 Luxemburgo ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons recoñecemento compartir igual 3.0 Países Baixos ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons recoñecemento compartir igual 3.0 Noruega ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons recoñecemento compartir igual 3.0 Polonia ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons recoñecemento compartir igual 3.0 Romanía ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-4.0": "Creative Commons recoñecemento 4.0 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons recoñecemento 3.0 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons recoñecemento compartir igual 2.5 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons recoñecemento 2.5 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons recoñecemento compartir igual 2.0 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons recoñecemento 2.0 ([$2 texto legal])",
	"mwe-upwiz-license-cc-zero": "Creative Commons renuncia CC0 (liberación de todos os dereitos, como no dominio público: [$2 texto legal])",
	"mwe-upwiz-license-custom": "A licenza está descrita no seguinte texto wiki (debe conter unha [$2 etiqueta de dereitos de autor] válida):",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:Marcadores de dereitos de copia",
	"mwe-upwiz-license-fal": "Licenza artística libre",
	"mwe-upwiz-license-own-pd": "Renuncia a todos os dereitos baixo a licenza Creative Commons cero (coma no dominio público)",
	"mwe-upwiz-license-pd-old-100": "O autor morreu hai máis de 100 anos",
	"mwe-upwiz-license-pd-old": "O autor morreu hai máis de 70 anos",
	"mwe-upwiz-license-pd-art-70": "Reprodución fiel dun cadro en dominio público porque o seu creador morreu hai máis de 70 anos ([$2 máis información])",
	"mwe-upwiz-license-pd-us": "Publicado por vez primeira nos Estados Unidos de América antes de 1924",
	"mwe-upwiz-license-pd-usgov": "Obra orixinal do goberno federal dos Estados Unidos de América",
	"mwe-upwiz-license-pd-usgov-nasa": "Obra orixinal da NASA",
	"mwe-upwiz-license-pd-usgov-military-navy": "Obra orixinal da armada dos Estados Unidos de América",
	"mwe-upwiz-license-pd-ineligible": "Simple de máis para estar suxeito a dereitos de autor",
	"mwe-upwiz-license-pd-ineligible-help": "Cómpre ter coidado con isto. A imaxe debe ser moi simple, como un círculo verde ou un cadrado vermello",
	"mwe-upwiz-license-pd-textlogo": "Logo con texto simple unicamente (logotipo)",
	"mwe-upwiz-license-copyrighted-free-use": "Suxeito a dereitos de autor, pero pode empregarse para calquera fin, incluído o comercial",
	"mwe-upwiz-license-attribution": "Pode empregarse para calquera fin, incluído o comercial, se o propietario dos dereitos de autor está recoñecido correctamente",
	"mwe-upwiz-license-gfdl": "Licenza de documentación libre de GNU",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "Copyleft, recoñecemento necesario (GFDL, CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "O propietario dos dereitos de autor publicou {{PLURAL:$1|esta obra|estas obras}} baixo a licenza Creative Commons correcta",
	"mwe-upwiz-license-cc-subhead": "Non todas as licenzas Creative Commons son axeitadas para este sitio. Asegúrese de que o propietario dos dereitos de autor empregou unha destas licenzas.",
	"mwe-upwiz-license-flickr-head": "O propietario dos dereitos de autor publicou {{PLURAL:$1|a súa foto ou o seu vídeo|as súas fotos ou os seus vídeos}} en Flickr baixo a licenza correcta",
	"mwe-upwiz-license-flickr-subhead": "Comprobe a sección \"Licenza\" no lateral da páxina en Flickr. A icona e mais o nome da licenza que empregan deben coincidir cunha das opcións amosadas aquí.",
	"mwe-upwiz-license-public-domain-usa-head": "Os dereitos de autor caducaron definitivamente nos EUA.",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} está aloxado nos EUA, de modo que a obra debe estar libre de dereitos de autor nese país.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|Esta obra foi feita|Estas obras foron feitas}} polo goberno dos Estados Unidos de América",
	"mwe-upwiz-license-misc": "Diversos motivos",
	"mwe-upwiz-license-custom-head": "Outra licenza non mencionada enriba",
	"mwe-upwiz-license-custom-preview": "Vista previa",
	"mwe-upwiz-license-none-head": "Atopeina na internet—  non estou seguro",
	"mwe-upwiz-license-none": "Coido que {{PLURAL:$1|esta obra está|estas obras están}} baixo unha licenza libre ou legalmente no dominio público. Entendo que se non engado a información necesaria nun tempo prudencial {{PLURAL:$1|o ficheiro pode ser borrado|os ficheiros poden ser borrados}}.",
	"mwe-upwiz-license-generic-head": "{{PLURAL:$1|Este traballo é|Estes traballos son}} aceptables para subir a este wiki",
	"mwe-upwiz-license-generic": "Eu lin [[{{int:disclaimerpage}}|as cláusulas deste wiki]] e segundo os meus coñecementos {{PLURAL:$1|este traballo non está|estes traballos non están}} baixo os niveis de protección de datos, excedendo os deste wiki.",
	"mwe-upwiz-license-confirm-remove": "Está seguro de querer eliminar {{PLURAL:$1|esta carga|estas cargas}}?",
	"mwe-upwiz-license-confirm-remove-title": "Confirmar a eliminación",
	"mwe-upwiz-license-external": "O ficheiro está baixo a seguinte licenza no sitio de orixe \"$1\": $2.",
	"mwe-upwiz-license-external-invalid": "O ficheiro está baixo a seguinte licenza no sitio de orixe \"$1\": $2. Por desgraza, este wiki non permite esa licenza.",
	"mwe-upwiz-license-photoset-invalid": "Por desgraza, ningunha das imaxes do conxunto de fotos ten unha licenza axeitada para este sitio.",
	"mwe-upwiz-license-pd-old-70-1923": "Publicado por primeira vez antes de 1924 e o autor faleceu hai máis de 70 anos",
	"mwe-upwiz-url-invalid": "O enderezo URL inserido non está soportado ou leva a unha imaxe ou un conxunto de fotos de $1 restrinxido ou que non é válido; non se pode utilizar.",
	"mwe-upwiz-user-blacklisted": "Sentímolo, non se pode cargar ningunha imaxe desde a conta de $1 neste sitio.",
	"mwe-upwiz-categories": "Categorías",
	"mwe-upwiz-categories-missing": "Unha das categorías carece dunha páxina de descrición. Está seguro de ter escrito o nome correctamente?",
	"mwe-upwiz-thumbnail-failed": "A carga realizouse correctamente, pero o servidor non puido obter ningunha vista previa para a miniatura",
	"mwe-upwiz-unparseable-filename": "Non se entendeu o nome do ficheiro \"$1\"",
	"mwe-upwiz-error-title-invalid": "O título non é válido. Asegúrese de retirar calquera corchete, dous puntos, operador de comparación, barra vertical e chave.",
	"mwe-upwiz-subhead-bugs": "[$1 Problemas coñecidos]",
	"mwe-upwiz-subhead-alt-upload": "Volver ao formulario antigo",
	"mwe-upwiz-subhead-alternatives": "Métodos de subida alternativos",
	"mwe-upwiz-feedback-prompt": "Deixe comentarios",
	"mwe-upwiz-feedback-title": "Deixe comentarios sobre o asistente de cargas",
	"mwe-upwiz-feedback-blacklist-line-intro": "Esta é a entrada pertencente á lista negra de títulos que tivo unha correspondencia:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "O título da miña subida, \"$1\", está prohibido.",
	"mwe-upwiz-errordialog-title": "Hai un erro no seu envío",
	"mwe-upwiz-errordialog-ok": "Aceptar",
	"mwe-upwiz-error-nosuchcampaign": "Non hai campaña ningunha co nome \"$1\".",
	"mwe-upwiz-error-campaigndisabled": "A campaña \"$1\" non foi activada.",
	"mwe-upwiz-calendar-date": "Escoller data desde o calendario",
	"mwe-upwiz-custom-date": "Utilizar un formato de data personalizado",
	"prefs-uploads": "Subindo",
	"prefs-upwiz-licensing": "Licenza",
	"prefs-upwiz-experimental": "Características experimentais",
	"prefs-upwiz-interface": "Interface de usuario",
	"mwe-upwiz-prefs-def-license": "Licenza por defecto",
	"mwe-upwiz-prefs-def-license-def": "Usar a opción por defecto",
	"mwe-upwiz-prefs-def-license-custom": "Licenza personalizada por defecto",
	"mwe-upwiz-prefs-def-license-custom-help": "Este campo só se utiliza se escolle a última opción de enriba.",
	"mwe-upwiz-prefs-license-name": "Nome do autor",
	"mwe-upwiz-prefs-license-name-help": "É o nome de usuario de maneira predeterminada se se deixa baleiro",
	"mwe-upwiz-prefs-license-own": "Obra propia - $1",
	"mwe-upwiz-prefs-license-thirdparty": "Obra doutra persoa - $1",
	"mwe-upwiz-prefs-skiptutorial": "Saltar a guía coa introdución ás licenzas",
	"mwe-upwiz-prefs-maxsimultaneous-upload": "Número máximo de cargas simultáneas",
	"campaigns": "Campañas do asistente de cargas",
	"mwe-upload-campaigns-pagination-next": "Páxina seguinte",
	"mwe-upload-campaigns-list-title": "Lista de campañas de cargas"
}
